yast-sap-installation-wizard is not part of any openSUSE products. It is a proprietary part of SAP enterprise products.

Component Translated Untranslated Untranslated words Checks Suggestions Comments
master This component is linked to the yast-base/master repository. Fix this component to clear its alerts.
Project website github.com/yast/yast-translations/tree/master/po/sap-installation-wizard
Project maintainers User avatar ancorgonzalezsosa
Languages 1
Source strings 111
Source words 900
Source characters 5,905
Hosted strings 109
Hosted words 898
Hosted characters 5,883
Committed changes 2 years ago
Do you use additional software repositories, such as 3rd-party SAP add-ons?
您使用附加软件存储库吗?比如第三方 SAP 附加组件
2 years ago
Translation completed 2 years ago
Committed changes 2 years ago
The Installation of Oracle Databas with SAP Installation Wizard is not supported.
不支持使用 SAP 安装向导来安装 Oracle 数据库的 SAP 安装向导
2 years ago
Ready for use from:
可供您从下列位置已可以使用:
2 years ago
Ready for use:
已可以可供使用:
2 years ago
Oracle
Oracle
2 years ago
IBM DB2
IBM DB2
2 years ago
SAP ASE
SAP ASE
2 years ago
Browse all language changes

Daily activity

Daily activity

Weekly activity

Weekly activity